package com.ym.mec.biz.dal.dto;

import java.util.Date;

/**
 * @Author Joburgess
 * @Date 2020.06.15
 */
public class StudentServeCourseDto {

    private Integer studentId;

    private Date courseStartTime;

    private Date serviceTagUpdateTime;

    public Date getServiceTagUpdateTime() {
        return serviceTagUpdateTime;
    }

    public void setServiceTagUpdateTime(Date serviceTagUpdateTime) {
        this.serviceTagUpdateTime = serviceTagUpdateTime;
    }

    public Integer getStudentId() {
        return studentId;
    }

    public void setStudentId(Integer studentId) {
        this.studentId = studentId;
    }

    public Date getCourseStartTime() {
        return courseStartTime;
    }

    public void setCourseStartTime(Date courseStartTime) {
        this.courseStartTime = courseStartTime;
    }
}
